AnsweredAssumed Answered

Instrument php on MOM 9.5.2 version

Question asked by daniele.elia on Aug 18, 2015
Latest reply on Aug 18, 2015 by bwcole

Hi,

I need to instrument php but my MOM version is 9.5.2; I've downloaded the php agent 9.7.0 but I'm not sure if it's possible to run the agent in an older infrastructure

Have you done it before? I'm working in a production environment and I need to be sure to not create problem to other metrics.

 

Thanks

Outcomes